Hi all,

I just committed a fix to the libstdc++ errors people see on the initial
bootstrap from gcc 2.7.2 to EGCS.  AFAIK, there are *NO* remaining
bootstrap problems.

If anybody has *ANY* bootstraping problems going from a pre-April 1st
-CURRENT to the latest and greatest I want to hear about it. 
(only applies to the i386 platform)

-- 
-- David    (obr...@nuxi.com  -or-  obr...@freebsd.org)


To Unsubscribe: send mail to majord...@freebsd.org
with "unsubscribe freebsd-current" in the body of the message

Reply via email to